Para usar estas extensões, você precisa instalar o Firefox.

5.704 análises